Loading...
Searching...
No Matches
ssh_threads_callbacks_struct Struct Reference
The libssh API » The SSH threading functions

## Data Fields

const char * | type
ssh_thread_callback | mutex_init
ssh_thread_callback | mutex_destroy
ssh_thread_callback | mutex_lock
ssh_thread_callback | mutex_unlock
ssh_thread_id_callback | thread_id

The documentation for this struct was generated from the following file:

- callbacks.h